extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main
        div.container
            div.row.mb-4 
                div.col-12.col-sm
                    div.h3.mb-3.mt-0 Showcase title
                div.col-12.col-sm-auto    
                    div.btns-group 
                        div.btn-group 
                            button.btn.btn-md.btn-gray Display link       
                        div.btn-group 
                            button.btn.btn-md.btn-gray.btn-img 
                                img(src="../pics/icons/i-copy.svg", alt="") 
            div.row 
                di.col-md-2.col-lg-2 
                    include includes/lp-steps-nav.pug

                div.col-md-10.col-lg-10
                    div.lp-wrap 
                        div.lp-wrap__header 
                            div.h3-wrap Discount rules  
                        div.row
                            div.col-lg-10 
                                p.mt-0 The list of&nbsp;showcase discounts depends on&nbsp;the selected showcase type . Discounts can be&nbsp;related to&nbsp;time, promo codes, referral discounts. Several types of&nbsp;discounts can be&nbsp;active at&nbsp;one time in&nbsp;the showcase and can be&nbsp;cumulative for NFT or&nbsp;wNFT. Showcase owner can have several promo codes, referral discounts, several time periods each with its own discount. 

                        div.lp-step-block
                            h4 Time discount
                                span(data-tippy-content="Discounts that are valid until some point in time. You can set up several discounts with different start and end periods. The first discount starts from the current moment").i-tip.ml-1 
                            
                            div.row 
                                div.col-sm-6.col-md-2
                                    div.input-group
                                        label.input-label %
                                        input(type="text", placeholder="0%").input-control 
                                div.col-sm-6.col-md-3
                                    div.input-group
                                        label.input-label Active until
                                        input(type="text", placeholder="").input-control.control-calendar 
                                div.col-md-2
                                    div.input-group
                                        label.input-label.d-none.d-md-block &nbsp;
                                        button(type="submit").btn.btn-outline.w-100 Add 

                            div.c-wrap__table 
                                div.item.item-narrow  
                                    div.row
                                        div.col-sm-1.mb-2 
                                            span 40%
                                        div.col-sm-8.mb-2 
                                            span.text-break until  20.05.2023&nbsp;12:00
                                        div.col-sm-3.mb-2.d-flex  
                                            div.btns-group.mr-0.ml-auto 
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img
                                                        img(src="../pics/icons/i-edit.svg", alt="")       
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img 
                                                        img(src="../pics/icons/i-del.svg", alt="")

                                div.item.item-narrow  
                                    div.row-edit
                                        div.col-sm-2.col-lg-1.mb-2 
                                            input(type="text", placeholder="", value="40%").input-control 
                                        div.col-sm-4.col-lg-3.mb-2 
                                            input(type="text", placeholder="", value="20.05.2023 12:00").input-control.control-calendar 
                                        div.col-6.col-sm-2.mb-2 
                                            button.btn.btn-primary.w-100 Save
                                        div.col-6.col-sm-2.mb-2
                                            button.btn.btn-gray.w-100 Undo

                        div.lp-step-block
                            h4 Promocode discount
                                span(data-tippy-content="Buyer discount for promocode. More than one promocode can be active at the same time in the showcase").i-tip.ml-1 
                            div.row 
                                div.col-sm-6.col-md-2
                                    div.input-group
                                        label.input-label %
                                        input(type="text", placeholder="0%").input-control 
                                div.col-sm-6.col-md-3
                                    div.input-group
                                        label.input-label Active until
                                        input(type="text", placeholder="").input-control.control-calendar 
                                div.col-md-5
                                    div.input-group
                                        label.input-label Promo code
                                        input(type="text", placeholder="").input-control
                                div.col-md-2
                                    div.input-group
                                        label.input-label.d-none.d-md-block &nbsp;
                                        button(type="submit").btn.btn-outline.w-100 Add                                 



                            div.c-wrap__table 
                                div.item.item-narrow  
                                    div.row
                                        div.col-sm-1.mb-2 
                                            span 40%
                                        div.col-sm-3.mb-2 
                                            span.text-break until  20.05.2023&nbsp;12:00
                                        div.col-sm-5.col-lg-6.mb-2 
                                            span.text-break PROMOCODE
                                            
                                        div.col-sm-3.col-lg-2.mb-2.d-flex  
                                            div.btns-group.mr-0.ml-auto 
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img
                                                        img(src="../pics/icons/i-edit.svg", alt="")       
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img 
                                                        img(src="../pics/icons/i-del.svg", alt="")
                                div.item.item-narrow  
                                    div.row-edit
                                        div.col-sm-4.col-lg-1.mb-2 
                                            input(type="text", placeholder="", value="40%").input-control 
                                        div.col-sm-8.col-lg-3.mb-2 
                                            input(type="text", placeholder="", value="20.05.2023 12:00").input-control.control-calendar 
                                        div.col-lg-4.mb-2 
                                            input(type="text", placeholder="PROMOCODE").input-control    
                                        div.col-6.col-lg-2.mb-2 
                                            button.btn.btn-primary.w-100 Save
                                        div.col-6.col-lg-2.mb-2
                                            button.btn.btn-gray.w-100 Undo

                        div.lp-step-block
                            h4 Referral links
                                span(data-tippy-content="Buyer discount for referral address. More than one referral discount can be active at the same time in the showcase").i-tip.ml-1 
                            div.row 
                                div.col-sm-6.col-md-2
                                    div.input-group
                                        label.input-label %
                                        input(type="text", placeholder="0%").input-control 
                                div.col-sm-6.col-md-3
                                    div.input-group
                                        label.input-label Active until
                                        input(type="text", placeholder="").input-control.control-calendar 
                                div.col-md-5
                                    div.input-group
                                        label.input-label Referrer address
                                        input(type="text", placeholder="0x000").input-control
                                div.col-md-2
                                    div.input-group
                                        label.input-label.d-none.d-md-block &nbsp;
                                        button(type="submit").btn.btn-outline.w-100 Add 

                            div.c-wrap__table 
                                div.item.item-narrow  
                                    div.row
                                        div.col-sm-1.mb-2 
                                            span 40%
                                        div.col-sm-3.mb-2 
                                            span.text-break until  20.05.2023&nbsp;12:00
                                        div.col-sm-5.col-lg-6.mb-2 
                                            span.text-break 0x39A38C1D45A65541531a404Ba84C363FF744E17b 
                                        div.col-sm-3.col-lg-2.mb-2.d-flex  
                                            div.btns-group.mr-0.ml-auto 
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img
                                                        img(src="../pics/icons/i-edit.svg", alt="")       
                                                div.btn-group 
                                                    button.btn.btn-md.btn-gray.btn-img 
                                                        img(src="../pics/icons/i-del.svg", alt="")
                                div.item.item-narrow  
                                    div.row-edit
                                        div.col-sm-4.col-lg-1.mb-2 
                                            input(type="text", placeholder="", value="40%").input-control 
                                        div.col-sm-8.col-lg-3.mb-2 
                                            input(type="text", placeholder="", value="20.05.2023 12:00").input-control.control-calendar 
                                        div.col-lg-4.mb-2 
                                            input(type="text", placeholder="0x39A38C1D45A65541531a404Ba84C363FF744E17b").input-control    
                                        div.col-6.col-lg-2.mb-2 
                                            button.btn.btn-primary.w-100 Save
                                        div.col-6.col-lg-2.mb-2
                                            button.btn.btn-gray.w-100 Undo
                                            
                        div.lp-steps-footer
                            div.row.justify-content-between 
                                div.col-auto 
                                    button.btn.btn-gray Back
                                div.col-auto 
                                    button.btn.btn-grad Save and proceed